{
    "parameterSets": {
        "design default values": {
            "BackPanelType": "Discrete",
            "CaseColour": "Teal",
            "EmbossPanelDecorations": "1",
            "FasteningHoleDiameter": "2",
            "FasteningTabThickness": "2",
            "FasteningType": "Push",
            "FilletRadius": "2",
            "FrontPanelType": "Discrete",
            "Height": "30",
            "Length": "100",
            "MountDia": "8",
            "MountHeight": "10",
            "MountHoleDia": "2.5",
            "NumberOfFastenings": "2",
            "PCBLength": "40",
            "PCBMounts": "0",
            "PCBPosX": "10",
            "PCBPosY": "10",
            "PCBWidth": "30",
            "PanelColour": "Aqua",
            "PanelTolerance": "0.9",
            "PrintLayout": "0",
            "Resolution": "50",
            "ShowBCase": "1",
            "ShowBPanel": "1",
            "ShowFPanel": "1",
            "ShowPCB": "0",
            "ShowTCase": "0",
            "VentType": "VentHoles",
            "VentWidth": "1.5",
            "WallThickness": "2",
            "Width": "75",
            "examplePanels": "0"
        },
        "GlycolSettings": {
            "BackPanelType": "Discrete",
            "CaseColour": "Teal",
            "EmbossPanelDecorations": "1",
            "FasteningHoleDiameter": "3",
            "FasteningTabThickness": "3",
            "FasteningType": "Screw",
            "FilletRadius": "2",
            "FrontPanelType": "Discrete",
            "Height": "75",
            "Length": "225",
            "MountDia": "8",
            "MountHeight": "10",
            "MountHoleDia": "2.5",
            "NumberOfFastenings": "4",
            "PCBLength": "40",
            "PCBMounts": "0",
            "PCBPosX": "10",
            "PCBPosY": "10",
            "PCBWidth": "30",
            "PanelColour": "Aqua",
            "PanelTolerance": "0.9",
            "PrintLayout": "0",
            "Resolution": "50",
            "ShowBCase": "1",
            "ShowBPanel": "0",
            "ShowFPanel": "0",
            "ShowPCB": "0",
            "ShowTCase": "0",
            "VentType": "VentHoles",
            "VentWidth": "3",
            "WallThickness": "3",
            "Width": "130",
            "examplePanels": "0"
        }
    },
    "fileFormatVersion": "1"
}
